/* 外部スタイルシートの読み込み */

@charset "EUC-JP";


/*
-----------------------------------------------------------------
     - BASE
     - HEADER
     - MENU
     - CONTENTS
     - FOOTER
------------------------------------------------------------------
*/






/*
==================================================================
BASE
==================================================================
*/

* {
	margin: 0px;
	padding: 0px;
}

table {
	border-collapse: collapse;
}

body {
	font-family: "ＭＳ ゴシック", "Osaka−等幅", "Verdana", "Arial", "sans-serif";
	font-size: 12px;
	background: url("./image/back.gif") repeat;
	text-align: center;
}

 
/* 全ページ共通 枠 */
#wrapper {
	margin-top: 0px;
	width: 750px;
    margin-left: auto;
    margin-right: auto;
	background: url("./image/wrapper.gif") repeat-y;
	text-align: left;
}


table th,td {
  font-size: 10pt;
}



img {
	border: 0px;
}


/* リンク */
a:link {
	text-decoration: underline;
	color: #000000;
	border: 0px;
}
a:visited {
	text-decoration: underline;
	color: #000000;
	border: 0px;
}
a:active {
	text-decoration: underline;
	color: #FF0000;
	border: 0px;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
	border: 0px;
}


h1 {
	line-height : 0%;
	left:-999;
	top:-999;
	position:absolute;

}





/*
==================================================================
HEADER
==================================================================
*/

#header {
	width: 750px;
	height: 160px;
	vertical-align: bottom;
	background: url("./image/header.jpg") no-repeat;
	padding: 0px 0px 0px 0px;
}






/*
==================================================================
MENU
==================================================================
*/

/*--------wide_menu----------------------------------*/

/* top_menu (上部に表示されているメニュー)*/


.menu_box{
	padding: 0px 14px 5px 0px;
	float: left;
	width: 150px;
}



.menu_button{
	margin: 0px 0px 0px 0px;
	width: 150px;
}


/*
==================================================================
CONTENTS
==================================================================
*/

#contents{
	float:left;
}

#contents_box {
	width: 550px;
	margin-left: 10px;
}

.top_img{
	width: 720px;
	height: 100px;
	background: url("./image/page_top_img.jpg") no-repeat;
}

.page_title{
	padding: 35px 0px 0px 20px;
	text-align: left;
	color: #FFFFFF;
	font-size: 18px;
}

.page_subtitle{
	padding: 0px 0px 0px 20px;
	text-align: left;
	color: #FFFFFF;
	font-size: 10px;
}


/*
==================================================================
FOOTER
==================================================================
*/
#footer {
	clear: both;
	width: 750px;
	height: 32px;
	background: url("./image/footer.gif") no-repeat;
}

.footer_box{
	height: 18px;
	font-size: 10px;
	clear: both;
	text-align: center;
}

.black {
	color:#000000;
}
/*==カウンター===================================*/
.counter{
	float: left;
}

/* このページのTOPへ戻る */
.top_lnk_box{
	float: right;
}


.copyright {
	clear: both;
	font-size: 10px;
	color: #FFFFFF;
	line-height: 15px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}


.bottom_menu_lnk{
	color: #0033CC;
	text-decoration: underline;
}


.page_top_jump {
	text-align: right;
	line-height: 13px;
	padding: 0px 20px 10px 0px;
}

.page_top_jump3 {
	text-align: right;
	line-height: 13px;
	padding: 0px 25px 10px 0px;
}

a.page_top_jump_lnk {
	font-size: 0px;
	color: #0033CC;
	text-decoration: underline;
}
